WhatsApp 2.8.7 no funciona con Jailbreak iOS 6.1??? Tengo iPad 4

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 1 Agradecido: 1
15 Feb 2013, 03:09# 21

hola, alguno me puede decir que es lo que hay que poner exactamente cuando modificas el archivo de info.plist? en la pagina de taringa estoy registrado pero no me aparecen las imagenes. muchas gracias

Gracias  
1 persona ha dado las gracias: Juaquis
Etiquetado en:
iMiembro 3G
iMiembro 3G
Mensajes: 52 Agradecido: 8
15 Feb 2013, 09:33# 22

Donde aparecen estas lineas:

53 UIRequiredDeviceCapabilities
54
55. telephony
56.
57.


Cambias la linea 56 y la dejas así:

56.



Enviado desde mi iPad con Tapatalk HD

Gracias  
1 persona ha dado las gracias: Juaquis
iMiembro
iMiembro
Mensajes: 10 Agradecido: 2
16 Feb 2013, 09:13# 23

Por fin he podido instalarlo, despues de descargar un montón de whatsapp de unos y de otros he encontrado el que me sirve para mi, yo me lo he bajado de esta web http://iphonecake.com/appcake/index.php das al whatsapp y abajo te salen las versiones que han ido subiendo los usuarios y a mi me ha funcionado la de lamfot.

he seguido los pasos que ponen en taringa de modificar el archivo list y he instalado el whatspad y despues desde ifunbox he instalado el whatsapp.

Gracias  
1 persona ha dado las gracias: Juaquis
iMiembro
iMiembro
Mensajes: 1 Agradecido: 0
20 Feb 2013, 01:38# 24

Hola! Yo todas las ipa que me descargo de esa página no me funcionan...

Tras sincronizar mi ipad con jailbreak (con appSync) y al probar con muchas ipa me sale el siguite error:

"No se puede instalar WhatsApp porque no es compatible con este iPad."

El modelo es un iPad 2 MC979TYY/A


gracias de antemano!

Gracias  